Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
No PPSSPP v1.9 for macOS ??
04-01-2020, 07:41 PM
Post: #16
RE: No PPSSPP v1.9 for macOS ??
The 1.7.5 app does not work here.

Library not loaded: /usr/local/opt/sdl2/lib/libSDL2-2.0.0.dylib
Referenced from: /Users/USER/Downloads/PPSSPP1.7.5.app/Contents/MacOS/PPSSPPQt
Reason: Incompatible library version: PPSSPPQt requires version 11.0.0 or later, but libSDL2-2.0.0.dylib provides version 9.0.0
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
No PPSSPP v1.9 for macOS ?? - azoreseuropa - 09-27-2019, 08:02 AM
RE: No PPSSPP v1.9 for macOS ?? - LunaMoo - 03-09-2020, 02:59 AM
RE: No PPSSPP v1.9 for macOS ?? - LunaMoo - 03-13-2020, 07:31 AM
RE: No PPSSPP v1.9 for macOS ?? - ClarkKent - 04-01-2020 07:41 PM
RE: No PPSSPP v1.9 for macOS ?? - LunaMoo - 04-02-2020, 09:14 AM
RE: No PPSSPP v1.9 for macOS ?? - lynnpps - 07-30-2020, 08:37 PM
RE: No PPSSPP v1.9 for macOS ?? - Items - 10-27-2020, 04:32 AM

Forum Jump: